cocoon-docs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From stev...@outerthought.org
Subject [WIKI-UPDATE] LenyaFAQ Tue May 25 23:00:04 2004
Date Tue, 25 May 2004 21:00:04 GMT
Page: http://wiki.cocoondev.org/Wiki.jsp?page=LenyaFAQ , version: 87 on Mon May 25 20:12:34
2004 by 68.40.11.33

- The lenya 1.2rc2 needs heavily xalan-2.5.0.jar. You can find them at /$LENYAHOME/build/lenya/webapp/WEB-INF/lib/endorsed/.
You should copy them from there to /$LENYAHOME/build/lenya/webapp/WEB-INF/lib/ and lenya will
work like charme!
?                                                                                        
                                                                                         
                                                      -

+ The lenya 1.2rc2 needs heavily xalan-2.5.0.jar. You can find them at /$LENYAHOME/build/lenya/webapp/WEB-INF/lib/endorsed/.
You should copy them from there to /$LENYAHOME/build/lenya/webapp/WEB-INF/lib/ and lenya will
work like a charm!
?                                                                                        
                                                                                         
                                                 ++

- ...and lenya will work like charme :-)
?                                  -

+ ...and lenya will work like a charm :-)
?                             ++

- The mozilla shiped with Debian seems not to work with Lenya. We recommend you use the newsest
binaries from Mozilla or Firefox. Do not use the debian package, install everything yourself.
Although the latest release of mozilla-browser (2:1.6-4) and mozilla-firefox (0.8-8) for the
unstable debian distribution worked for Jean. The  Mozilla Debian Package 1.6-5 seems to work
as well.
?                                                                                        
 -

+ The mozilla shiped with Debian seems not to work with Lenya. We recommend you use the newest
binaries from Mozilla or Firefox. Do not use the debian package, install everything yourself.
Although the latest release of mozilla-browser (2:1.6-4) and mozilla-firefox (0.8-8) for the
unstable debian distribution worked for Jean. The  Mozilla Debian Package 1.6-5 seems to work
as well.
- Log in initially as "alice" with password "levi".  Then go to the admin tab and you'll see
a link for users.  You can then add new users and delete existing one.
+ Log in initially as "alice" with password "levi".  Then go to the admin tab and you'll see
a link for users.  You can then add new users and delete existing ones.
?                                                                                        
                                                                        +

+ 



Mime
View raw message